.siteborder {
	border-top: 1px solid #4F4A34;
	border-right: 1px solid #4F4A34;
	border-bottom: 1px solid #4F4A34;
	border-left: 1px solid #4F4A34;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	line-height: 18px;


}
a:link {
	color: #D3AC0E;
}
a:hover {
	color: #D3AC0E;
	text-decoration: none;
}
a:visited {
	color: #D3AC0E;
}
.imageborder {
	border: 1px solid #000000;
}
li {
	list-style-type: square;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	height: 22px;
	padding: 3px;
	
}
textarea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	padding: 3px;
}
